Subject: Re: Installing on A5k

From: [email-masked] ("scijmoz")
Date: Fri, 12 Jun 98 20:24:39

On Tue  9 Jun 98 (14:40:03 +0100), [email-masked] wrote:
>Hi there
>
>I was told that to install ARM linux on an A5k i'd need to 'do a mkswap
>and a swapon' by someone.
>
>Well, I would, but I dont have a clue how to!
>
>I've been told to try the FAQ etc. but cant find anything helpful
>
>anyone got any ideas?
>
>Ta!

when trying to install it on my 4Mb A5000 after asking for the suppliment disk
i get the message:

        symlink 2:  out of memory

I think that adding the swap earlier should solve this but there is only one
terminal available and that is being used by the installer!

John Hayes.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]